Sun, 24 Oct 2021 00:51:18 UTC

Information for RPM NetworkManager-ppp-1:1.8.0-4.module_085f58a8.armv7hl.rpm

ID9965185
NameNetworkManager-ppp
Version1.8.0
Release4.module_085f58a8
Epoch1
Archarmv7hl
SummaryPPP plugin for NetworkManager
DescriptionThis package contains NetworkManager support for PPP.
Build Time2017-06-14 12:24:12 GMT
Size128,334
c5de042f642d4a9bc103a2d929d5874a
LicenseGPLv2+
Buildrootmodule-085f58a8edda8fe9-build-8820305-760203
Provides
NetworkManager = 1:1.8.0-4.module_085f58a8
NetworkManager-ppp = 1:1.8.0-4.module_085f58a8
NetworkManager-ppp(armv7hl-32) = 1:1.8.0-4.module_085f58a8
libnm-ppp-plugin.so
Obsoletes
NetworkManager < 1:1.5.3
Conflicts No Conflicts
Requires
NetworkManager(armv7hl-32) = 1:1.8.0-4.module_085f58a8
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.4)
libdl.so.2
libdl.so.2(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libgcc_s.so.1(GCC_3.3.1)
libgcc_s.so.1(GCC_3.5)
libgio-2.0.so.0
libglib-2.0.so.0
libgmodule-2.0.so.0
libgobject-2.0.so.0
libpthread.so.0
libpthread.so.0(GLIBC_2.4)
ppp = 2.4.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/lib/NetworkManager/libnm-ppp-plugin.so39,700
/usr/lib/pppd/2.4.7/nm-pppd-plugin.so14,568
Component of No Buildroots